@charset "utf-8";

/*
===============================================================

    1.General Setting
    2.main
        2-2.visualBox
        2-3.noticeBox
        2-4.whatsNew
        2-5.workBox
        2-6.ctBox
        2-7.mbBox
        2-8.objBox
    3.Path area
===============================================================
*/


/*======================================
    1.General Setting
======================================*/

h2 {
    font-size: 2.02rem;
    line-height: 1.5;
}

.h2Box {
    position: relative;
    padding: .5rem 16px .5rem .5rem;
    border-bottom: 2px solid #b2b2b2;
}

/*======================================
    2.main
======================================*/

.mainBlock {
    width: 1024px;
    margin: 0 auto;
    padding: 0 30px 0 5px;
}
.mainBlock::after {
    display: table;
    clear: both;
    content: '';
}
.topBlock {
    background: url(../img/bg_slider01.gif) repeat #f1f1f1;
}
.newsBlock {
    float: left;
    width: 100%;
    margin: 0 0 8rem;
}
.newsBlock2 {
	width: 74.5%
}
.newsBlock section {
    margin: 0 0 3rem;
}
.newsBlock section:last-child {
    margin: 0;
}
.newsBlock iframe {
    width: 100%;
}

/*==== 2-2.visualBox ====*/

.visualBox {
    position: relative;
    width: 1024px;
    margin: 0 auto 20px;
}
.sliderLink li {
    font-size: 34px;
    position: absolute;
    z-index: 9999;
    top: 50%;
    width: 60px;
    height: 60px;
    margin-top: -30px;
    list-style: none;
    cursor: pointer;
    text-align: center;
    text-indent: inherit;
    color: #fff;
    border-radius: 30px;
    outline: 0 none;
    background: rgba(18, 51, 95, .8) none repeat scroll 0 0;
}
.sliderLink li:hover {
    opacity: .6;
}
.sliderLink .prev {
    left: 10px;
}
.sliderLink .next {
    right: 10px;
}
.sliderLink .prev .fa {
    margin-left: -6px;
}
.sliderLink .next .fa {
    margin-right: -6px;
}

/*==== 2-3.noticeBox  ====*/

.noticeBox {
    padding: 1rem 16px;
    border: 2px solid #b13231;
}
.noticeBox h2 {
    color: #e62c2c;
}
.noticeBox li {
    list-style: none;
}
.noticeBox a {
    position: relative;
    display: inline-block;
    padding: 0 0 0 1.4rem;
}
.noticeBox a::before {
    position: absolute;
    top: 1.2rem;
    left: -.2rem;
    width: .5rem;
    height: .5rem;
    content: '';
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: .17rem solid #12335f;
    border-right: .17rem solid #12335f;
}

/*==== 2-4.whatsNew ====*/

.whatsNew {
    margin:5px 0 0 0;
    padding: 5px 10px;
}
.whatsNew-list {
    align-items: start;
    border-bottom: 1px dashed #0F4C81;
    display: flex;
    font-size: 1.4rem;
    margin: 5px 5px 0 5px;
    padding: 0px 0 5px 5px;
    width: 100%;
}
.whatsNew-list-date {
    color: #333;
    display: inline-block;
    margin: 3px 0 0 0;
    width: 80px;
}
.whatsNew-list a {
    width:auto;
}

.detail_link {
    position: absolute;
    right: 16px;
    bottom: 5px;
}
.detail_link li {
    display: inline;
    margin: 0 0 0 2.2rem;
    vertical-align: middle;
}
.detail_link a {
    font-size: 1.68rem;
    position: relative;
    display: inline-block;
    padding: 0 0 0 1.4rem;
}
.detail_link a::before {
    position: absolute;
    top: 1.2rem;
    left: -.2rem;
    width: .5rem;
    height: .5rem;
    content: '';
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: .17rem solid #12335f;
    border-right: .17rem solid #12335f;
}

.sideBlock {
    float: right;
    width: 21.9%;
}

/*==== 2-9.topics, 2-10. consul ====*/
.topTopics, .topConsul {
    margin:5px 0 0 0;
    padding: 5px 10px;
}
.topTopics-list, .topConsul-list {
    align-items: start;
    display: flex;
    font-size: 1.7rem;
    margin: 5px 5px 0 5px;
    padding: 0px 0px 5px 5px;
    width: 100%;
}
.topTopics-list li, .topConsul-list li {
    display: inline;
    margin: 0 0 0 2.2rem;
    vertical-align: middle;
}
.topTopics-list a, .topConsul-list a {
    font-size: 1.68rem;
    position: relative;
    display: inline-block;
    padding: 0 0 0 1.4rem;
}
.topTopics-list a::before, .topConsul-list a::before {
    position: absolute;
    top: 1.2rem;
    left: -.2rem;
    width: .5rem;
    height: .5rem;
    content: '';
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-top: .17rem solid #12335f;
    border-right: .17rem solid #12335f;
}


/*==== Media Queries ====*/

@media screen and (max-width: 600px) {
    /*==== 2-1.emergBox ====*/
    /*==== 2-2.visualBox ====*/
    .emerg_Inner, .visualBox {
        width: auto;
    }
    .visualBox {
        margin: 0 auto 70px;
    }
    .sliderLink li {
        font-size: 14px;
        width: 24px;
        height: 24px;
        margin-top: -12px;
    }
    .sliderLink .fa {
        margin-top: 5px;
    }
    .sliderLink .prev .fa {
        margin-left: -3px;
    }
    .sliderLink .next .fa {
        margin-right: -3px;
    }
    .mainBlock {
        width: auto;
        padding: 0;
    }
    .newsBlock {
        float: none;
        width: auto;
        margin: 0 0 2rem;
    }
    .newsBlock section {
        margin: 0 0 2rem;
    }
    /*==== 2-3.noticeBox  ====*/
    .noticeBox ul {
        margin: 0 16px;
    }
    /*==== 2-4.whatsNew ====*/
    .whatsNewArea {
        padding: 40px 16px;
        width: 100%;
    }
    .whatsNew {
        padding: 0px;
    }
    .whatsNew-list {
        margin: 5px 5px 0;
        flex-wrap: wrap;
    }
    .whatsNew-list-date {
        padding: 0 5px .4rem;
    }
    .topicsList, .newsList {
        padding: 0 14px;
    }
    .topicsList dt, .newsList dt {
        width: 100%;
        padding: 1.2rem 16px .4rem;
    }
    .topicsList dd, .newsList dd {
        padding: 1.3rem 16px;
    }
    .newsList span {
        right: auto;
        left: 165px;
    }
    .sideBlock, .objBox {
        float: none;
        width: auto;
    }
    /*==== 2-5.workBox ====*/
    .sideBlock {
        padding: 0 14px;
    }
    .workBox {
        margin: 0 0 4rem;        
    }
    .workBox .h2Box {
        margin: 0 0 1.4rem;
    }
    .workBox ul {
        font-size: 1.17rem;
        border: 1px solid #5b7ca2;
        border-bottom: none;
    }
    .workBox ul::after {
        display: table;
        clear: both;
        content: '';
    }
    .workBox li, .workBox li:last-child {
        float: left;
        width: 50%;
        margin: 0;
        border-top: none;
        border-left: none;
    }
    .workBox li:only-child {
        width: 100%;
        border-right: 0;
    }
    .workBox li:nth-child(odd) {
        clear: left;
    }
    .workBox li:nth-child(even) {
        border-right: none;
    }
    .workBox li:nth-child(odd):last-child, .workBox li:nth-child(odd):nth-last-child(2), .workBox li:nth-child(even):last-child {
        border-bottom: none;
    }
    .workBox li::before {
        top: 19px;
        top: calc(50% - 8px);
        right: 8px;
        width: 17px;
        height: 17px;
    }
    .workBox li::after {
        top: 23px;
        top: calc(50% - 4px);
        right: 8px;
        border-width: 5px;
    }
    .workBox li a {
        height: 29px;
        padding: 1.2rem 32px 1.2rem 8px;
    }    
    .workBox .detail_link {
        padding: 1.1rem 14px;
        text-align: left;
        border: 1px solid #5b7ca2;
    }
    .workBox .detail_link a {
        font-size: 1.2rem;
    }
    .workBox .detail_link a::before {
        top: .8rem;
    }
    /*==== 2-6.ctBox ====*/
    .ctBox {
        margin: 0 0 3rem;
        height: 54px;
    }
    .ctBox a {
        padding: 1.2rem 72px 1.2rem .8rem;
    }
    .ctBox .fa {
        right: 20px;
    }
    /*==== 2-7.mbBox ====*/
    .mbBox {
        display: none;
    }
    /*==== 2-9.topics, 2-10.consul ====*/
    .topTopicsArea, .topConsulArea {
        padding: 40px 16px;
        width: 100%;
    }
    .topTopics, topConsul {
        padding: 0px;
    }
    .topTopics-list, topConsul-list {
        margin: 5px 5px 0;
        flex-wrap: wrap;
    }
}

/*======================================
    3.pathArea
======================================*/

.pathArea {
    border-top: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    background: #e5e5e4;
}
.pathArea ul {
    width: 1024px;
    margin: 0 auto;
    padding: .5rem 10px;
}
.pathArea li {
    font-size: 1.4rem;
    display: inline;
    margin: 0;
}
.pathArea li:not(:last-child)::after {
    display: inline-block;
    padding: 0 4px 0 8px;
    content: '>';
}

/*==== Media Queries ====*/

@media screen and (max-width: 600px) {
    .pathArea{
        display: none;
    }
}